﻿@charset "utf-8";
/* CSS Document */



.ny-con
{
	padding-top: 33px;
}

/******左侧导航******/




.main-left
{
	min-height: 700px;
	overflow: hidden;
	width: 263px;
	float: left;
	position: relative;
}

/******右侧样式******/
.main-right
{
	position: relative;
	width: 788px;
	min-height: 830px;
	padding-bottom: 30px;
	float: right;
	background: #fff;
}







/*左侧导航：*/
.nav-panel-title
{
	font-size: 18px;
	color: #fff;
	width: 221px;
	height: 52px;
	background: url(../images/navb.png) no-repeat left center;
	padding-left: 25px;
	position: absolute;
	right: -25px;
	top: 28px;
	line-height: 40px;
}

	.nav-panel-title span
	{
		font-size: 16px;
		color: #999;
		font-family: arial;
	}

.side-nav-panel
{
}

.slide-nav-ul
{
	padding-top: 97px;
	padding-bottom: 20px;
	width: 245px;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
}

	.slide-nav-ul li
	{
		line-height: 35px;
		background: #fff;
		margin-bottom: 10px;
	}

		.slide-nav-ul li a
		{
			font-size: 16px;
			color: #666;
			display: block;
			padding-left: 25px;
			background: url(../images/sahui.png) no-repeat 202px 15px;
		}

			.slide-nav-ul li a:hover, .slide-nav-ul a.active
			{
				text-decoration: none;
				background: url(../images/ahh.png) no-repeat left top;
			}

		.slide-nav-ul li:last-child a
		{
			border-bottom: none;
		}

.slide-nav-item-ul
{
	margin: 3px 20px 0 47px;
	padding-bottom: 5px;
}

	.slide-nav-item-ul li
	{
		line-height: 31px;
		border: none;
		margin-bottom: 0;
	}

		.slide-nav-item-ul li a
		{
			background: none;
			display: block;
			color: #666;
			font-size: 14px;
			padding-left: 15px;
			border-bottom: none;
			font-weight: normal;
			background: url(../images/sa.png) no-repeat left center;
		}

			.slide-nav-item-ul li a:hover, .slide-nav-item-ul a.active
			{
				color: #094a79;
				text-decoration: none;
				background: url(../images/sah.png) no-repeat left center;
			}


/*右侧内容*/

/*内页面包屑侧导航*/
.ke-tit
{
	height: 32px;
	border-bottom: 1px solid #00305f;
}

.ke
{
	font-size: 18px;
	color: #666;
	line-height: 32px;
}


.nav-path
{
	color: #666;
	line-height: 32px;
}

	.nav-path a
	{
		color: #666;
		font-size: 14px;
		padding: 0px 3px;
		line-height: 34px;
	}

		.nav-path a:hover
		{
			text-decoration: none;
			color: #999;
		}

/*右侧内容*/
.right-nr
{
	font-size: 14px;
	color: #666;
	padding: 0;
}

/*.nin{
	background: #fff;
	padding-left:10px;
	height:35px;
	float: right;
}*/

/*页数*/


.page
{
	width: 220px;
	border: 1px solid #bebebe;
	border-radius: 5px;
	float: right;
	margin-right: 25px;
	margin-top: 25px;
	height: 30px;
	margin-bottom: 15px;
}

	.page ul li
	{
		float: left;
		line-height: 30px;
		border-left: 1px solid #bebebe;
	}

		.page ul li:first-child
		{
			border-left: none;
		}

		.page ul li a
		{
			color: #333;
			padding: 0px 11px;
			display: block;
			font-size: 14px;
		}

			.page ul li a.pa:hover
			{
				color: #fff;
				background: #666;
				text-decoration: none;
			}


/*.tongx{
	
}
.tongx a{color:#0d69b0; font-size:14px; float: left;}
.tongx span{color:#0d69b0; float: right;}
.data-list li p{
	line-height: 21px;
}*/


/*.scrollBar{
	position:absolute;
	right:0px;top:0px;
	width:26px;
	height: 500px;
}
.scrollBar span.midd{ 
	
	
	height:448px;
	display: block;
	margin-left:5px;
	position: relative;
	}
.scrollBar span.midd span{
	position: absolute;left:0;top:10px;
	background: #33354d;	 
	 width: 16px; 
    height: 35px;
}	文章滚动条样式*/

/******单篇文章******/
.view-title
{
	text-align: center;
	line-height: 28px;
	color: #666;
	font-weight: bold;
	
	font-size: 15px;
	margin-top: 15px;
}

	.view-title h1
	{
		font-size: 18px;
	}

.view-info
{
         margin-top: 10px;
	text-align: center;
	color: #999;
}

	.view-info span
	{
		font-size: 14px;
		font-weight: normal;
	}

.view-cnt
{
	margin-top: 10px;
	line-height: 26px;
	padding: 0 20px;
}

	.view-cnt p
	{
		/*text-indent:2em;*/
		color: #666;
		font-size: 14px;
	}

	.view-cnt ul li
	{
		list-style-type: disc;
		margin-left: 12px;
		line-height: 28px;
		height: auto;
	}

	.view-cnt a
	{
		color: #666;
	}

		.view-cnt a:hover
		{
			color: #333;
		}

	.view-cnt ol
	{
		padding-left: 17px;
		margin-left: 10px;
	}

		.view-cnt ol li
		{
			list-style: inherit;
		}


	/*table*/

	.view-cnt table
	{
		border-collapse: collapse;
		border-spacing: 0;
		border: medium none;
	}

		.view-cnt table td, .view-cnt table th
		{
			border-color: #ddd;
		}

/******news,down,title样式******/
.data-list
{
}


	.data-list li
	{
		font-size: 14px;
		padding: 14px 0;
		border-bottom: 1px dotted #ccc;
	}
	/*.data-list li:last-child{
	border-bottom: none;
}*/

	/*.data-list li:nth-child(odd){
	background: #e9e9e9;
}*/

	.data-list a
	{
		color: #333;
		font-size: 15px;
		font-weight: bold;
		display: block;
	}

		.data-list a:hover
		{
			color: #333;
			text-decoration: none;
		}

		.data-list a.na
		{
			display: inline;
		}

	.data-list li p
	{
		line-height: 25px;
		color: #666;
		font-size: 14px;
		margin-top: 6px;
		margin-bottom: 3px;
	}

	.data-list li span
	{
		font-size: 14px;
		color: #999;
	}

		.data-list li span a
		{
			color: #999;
		}


/******pictrue,videolist样式******/

ul.pic-list li
{
	float: left;
	margin-bottom: 18px;
	margin-right: 17px;
}

	ul.pic-list li.mar0
	{
		margin-right: 0;
	}

	ul.pic-list li a
	{
		color: #666;
		font-size: 16px;
		font-family: 微软雅黑;
	}

		ul.pic-list li a:hover
		{
			color: #666;
			text-decoration: none;
		}

	ul.pic-list li div
	{
		line-height: 24px;
		margin-bottom: 10px;
		text-align: center;
	}

	ul.pic-list li p
	{
		padding: 15px 0;
		color: #000;
		text-align: center;
	}

ul.pic-list a img
{
	margin-right: 3px;
	margin-top: -4px;
	/* border:1px solid #f3f3f3;*/
	/*padding: 3px; background-color: #00428f;
 
    display: block;  border:2px solid #00428f;
   padding: 6px; background-color: #fff;
    transition: all 0.2s ease-in-out 0s;*/
}

.pic-list
{
	padding-top: 25px;
}

/*.pic-list .li-img{
	width:119px;
}
.pic-list .li-p{
	width:115px;
	text-align: left;
	margin-left:5px;
}*/






/******pictrueleft pictrueright样式******/
ul.pic-bothside li
{
	border: 1px solid #ccc;
    float: left;
    margin: 20px 12px 0;
    padding: 10px;
    width: 44%;
}

ul.pic-bothside a img
{
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	display: block;
	padding: 4px;
	transition: all 0.2s ease-in-out 0s;
	margin: 3px 13px 3px 0px;
}

a.pic-a
{
	color: #333;
	font-weight:bold;
}

span.pic-span
{
	color: #999;
}


/*.ming-list{padding-left:30px;padding-right:10px; min-height:200px; }
.ming-list li{ float:left;margin-right:48px; line-height:30px;padding:10px 0;}
.ming-list li a{ float:left;color:#333; background:url(../images/fblue.png) no-repeat left center;padding-left:15px; font-size:16px;}
.ming-list li a:hover{ text-decoration:none;}*/


